Installation Guide

Requirements

  • python >= 3.4.1

Installation

The Muffin should be installed using pip:

$ pip install muffin